Affected packages

Packages affected by perl-WWW-RobotRules upgrade from 6.02-26.fc33 to 6.02-27.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-CGI-Application-PSGI build 2 2 months ago
perl-Net-GitHub build 2 2 months ago
perl-Catalyst-Plugin-Unicode build 3 2 months ago
perl-String-Diff build 3 2 months ago
perl-Catalyst-Controller-HTML-FormFu build 3 2 months ago
perl-RDF-NS build 3 2 months ago
perl-SQL-Translator build 4 2 months ago
perl-DBIx-Class-DateTime-Epoch build None 2 months ago
perl-DBICx-AutoDoc build None 2 months ago
stdair build None 2 months ago
octave-statistics build None 2 months ago
mrpt build None 2 months ago
avogadro build None 2 months ago
openms build None 2 months ago
sympy build None 2 months ago
deepin-daemon build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-WWW-RobotRules upgrade from 6.02-26.fc33 to 6.02-27.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.